@import "../../Mixin.scss";

.modal {
    @include position;
    margin-top: 100px;
    width: 500px;
    height: 250px;
    border-radius: 5px;
    z-index: 2;
  }
  
  .modal-header {
    display: flex;
    padding-top: 20px;
  }
  
  .modal-header::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 65px;
    background-color: black;
    opacity: 0.2;
  }
  
  .fa-times {
    font-size: 25px;
    float: right;
    margin-right: 20px;
    cursor: pointer;
    z-index: 1;
  }
  
  .title {
    display: inline-block;
    margin: 0 auto;
    word-wrap: break-word;
  }
  
  .text {
    width: 400px;
    word-wrap: break-word;
    text-align: center;
    margin: 50px auto 20px auto;
  }
  
  .modal-btns {
    @include position;
    width: 220px;
    display: flex;
  }